Subject: Re: EFS compile problem

From: Mike Shaver <[email-masked]>
Date: Mon, 29 Jun 1998 14:33:39 -0400

Oliver Frommel wrote:
> 
> mips-linux-gcc -D__KERNEL__ -I/mnt/dsk1/src/sgi/linux/include -Wall -Wstrict-pro
> totypes -O2 -fomit-frame-pointer -G 0 -mno-abicalls -fno-pic -mcpu=r4600 -mips2
> -pipe   -c -o dir.o dir.c
> dir.c: In function `efs_readdir':
> dir.c:86: structure has no member named `efs_total'
> make[3]: *** [dir.o] Error 1
> make[3]: Leaving directory `/mnt/dsk1/src/sgi/linux/fs/efs'
> make[2]: *** [first_rule] Error 2
> make[2]: Leaving directory `/mnt/dsk1/src/sgi/linux/fs/efs'
> make[1]: *** [sub_dirs] Error 2
> make[1]: Leaving directory `/mnt/dsk1/src/sgi/linux/fs'
> make: *** [linuxsubdirs] Error 2

My bad.
Forgot to commit the EFS header changes I made when I was cleaning up
the EFS code a few weeks back.  Should be all better now.

Mike

-- 
220746.60 219516.06